Pular para o conteúdo
Ver todas as ameaças

Marmoset Viewer - CVE-2021-24495

Alvo: Marmoset Viewer

Descrição

Refletiu a vulnerabilidade de scripts entre local (XSS) descoberta por John Jackson no plugin WordPress Vermelho do Visualizador (versões <= 1.9.2).

Software
Marmoset Viewer
Tipo Software
Plugin
CVE
CVE-2021-24495
Tags
Nâo informado
Data de publicação
06/07/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress